using System;
using System.Collections.Generic;
using System.Linq;
using System.Net.NetworkInformation;
using System.Net;
using System.Text;
using System.Threading.Tasks;

namespace HKLog
{
    public class PingHelper
    {
        public static bool PingTest()
        {
            try
            {
                var ping = new Ping();
                PingReply replyPing = ping.Send("www.baidu.com");
                ping.Dispose();
                return replyPing.Status == IPStatus.Success;
            }
            catch
            {
                return false;
            }
           
        }
    }
}
